/* CSS Document */
html, body{margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; color:#444444; background-color:#FFFFFF; font-weight:normal;}
      body a{margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; color:#444444; font-weight:normal;}
form, h1, h2, h3, h4 {margin:0; padding:0;}

h1 {font-size:20px; color:#BE7105;}
h2 {font-size:16px; color:#4C852C;}
h3 {font-size:15px; color:#4A4A88;}
h4 {font-size:13px; color:#444444;}
.input, .select, .textarea{background-color:#F9F2E3; border:1px solid #A39371; font-size:11px;}
.smt {background-color:#000000; color:#FFFFFF; border:1px solid #A39371; font-size:11px;}

#Quintech_top {width:100%;}
#banner_home  { width:100%; background:#000000 url(img/long.jpg) top center no-repeat ;}
#banner_petro { width:100%; background:#000000 url(img/long-petro.jpg) top center no-repeat ;}
#banner_life { width:100%; background:#000000 url(img/long-life.jpg) top center no-repeat ;}

#Quintech_top .banner{ width:793px; float:center; height:277px; margin:0 auto; background-color:#FFFFFF;}

/* #Quintech_top .banner-left{ float:left; width:18%; height:249px; background-image:url(img/red-dna.jpg); background-repeat:no-repeat;}
#Quintech_top .banner-right{ float:right; width:18%; height:249px; background-image:url(img/green-dna.jpg); background-repeat:no-repeat;} */

#banner .logo{position:relative; width:220px; top:-20px; left:0px;}
#banner .topnavi{position:relative; width:260px; top:5px; left:707px; color:#CCCCCC; font-size:11px;}
#banner .topnavi a{color:#CCCCCC; text-decoration:none; padding:5px 10px;}
#banner .topbutton{position:relative; top:-28px; left:305px; width:640px; color:#CCCCCC; background:#525252 url(images/top_button.gif) bottom left no-repeat; padding-left:50px; padding:4px 0px; text-align:right;}
#banner .topbutton a{color:#CCCCCC; font-weight:bold; text-decoration:none; padding:0 14px;}
#banner .contacttxt{position:relative; width:200px; top:20px; left:735px; color:#D78203; font:bold 16px Arial, Helvetica, sans-serif; text-align:center;}

#intellisoft_main {width:800px; margin:0 auto; padding: 20px;}
#left-container  {float:left; width:350px; font-family:Arial, Helvetica, sans-serif; font-size:11px;  padding:8px 22px; background:#fffff url(images/bg_border.gif) top left repeat-y;}
#left-container  h2{ font-family:Arial regular; font-weight:bold; font-size:14px; color:#CC3300; padding:10px;}
#left-container  p{margin:0; padding:5px 0;}
#left-container .leftnavi{float:left; width:220px;  background-color:#E3D5B8; padding:0px 8px 8px 8px; font:11px Arial, Helvetica, sans-serif;}
#left-container .leftnavi h2, h3{color:#444444;}
#left-container .leftnavi h4{color:#FFFFFF; background-color:#000000; padding:2px 5px;}
#left-container .leftnavi .boxL{padding:8px; border:1px solid #FFFFFF; margin-top:8px;}
#left-container .leftnavi .boxLbg{padding:8px; border:1px solid #FFFFFF; background:#E3D5B8 url(images/boxLbg.gif) top left repeat-x; margin-top:8px;}
#left-container .leftnavi .image{margin-top:8px;}
.title-bar { background:url(img/title-bar.jpg) bottom left no-repeat; height:40; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; font-size:16px; padding-top:5px; }
.title-bar-small { background:url(img/title-bar-small.jpg) bottom left no-repeat; height:50; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; color:#FFFFFF; padding-top:5px; vertical-align:middle; }
#left-container .rightnavi{float:right; width:707px; padding-left:5px;}
#left-container .boxR{float:right; width:208px; height:175px; padding:5px;  background-color:#333333; border:5px solid #000000; color:#CCCCCC; font-size:11px;}
#left-container .boxR a{color:#CCCCCC; text-decoration:none;}
#left-container .boxR h2{color:#CCCCCC;}
#left-container .boxR ul{margin:10px; padding:0; list-style-type:none;}
#left-container .boxR li {background-image:url(images/arrow.gif); background-repeat: no-repeat; background-position:0 .4em; padding-left:15px;}

#right-container {float:right; width:360px; padding:8px 22px;  font-family:Arial, Helvetica, sans-serif; font-size:11px;  background:#fffff url(images/bg_border.gif) top left repeat-y;}
#right-container  h2{ font-face:Arial regular; font-weight:bold; font-size:14px; color:#669900; padding:10px;}
#right-container  p{margin:0; padding:5px 0;}
#right-container .leftnavi{float:left; width:220px;  background-color:#E3D5B8; padding:0px 8px 8px 8px; font:11px Arial, Helvetica, sans-serif;}
#right-container .leftnavi h4{color:#FFFFFF; background-color:#000000; padding:2px 5px;}
#right-container .leftnavi .boxL{padding:8px; border:1px solid #FFFFFF; margin-top:8px;}
#right-container .leftnavi .boxLbg{padding:8px; border:1px solid #FFFFFF; background:#E3D5B8 url(images/boxLbg.gif) top left repeat-x; margin-top:8px;}
#right-container .leftnavi .image{margin-top:8px;}

#right-container .rightnavi{float:right; width:707px; padding-left:5px;}
#right-container .boxR{float:right; width:208px; height:175px; padding:5px;  background-color:#333333; border:5px solid #000000; color:#CCCCCC; font-size:11px;}
#right-container .boxR a{color:#CCCCCC; text-decoration:none;}
#right-container .boxR h2{color:#CCCCCC;}
#right-container .boxR ul{margin:10px; padding:0; list-style-type:none;}
#right-container .boxR li {background-image:url(images/arrow.gif); background-repeat: no-repeat; background-position:0 .4em; padding-left:15px;}
#container .flashbox{float:left; width:462px; height:185px; padding:5px; background-color:#FFFFFF; border:1px solid #E3D5B8;}

#container .content{clear:both; padding:10px 0px 10px 10px;}
#container .breadcrumb{color:#444444; font-size:10px; margin-bottom:10px;}
#container .breadcrumb A{color:#444444; font-size:10px;}
#container .content .floatbox{float:right; width:208px; padding:9px; background:#E3D5B8 url(images/boxLbg.gif) top left repeat-x; border:1px solid #FFFFFF; font-size:11px; margin-left:10px;}
.floatbox h2{color:#444444;}
#container .beige{clear:both; background-color:#F9F2E3; margin:10px 0; padding:10px; border:1px solid #E3D5B8; font-size:11px;}


#Quintech_footer{ width: 100%; background-image:url(img/menu-bg.jpg); color:#CCCCCC; font:10px Verdana, Arial, Helvetica, sans-serif; vertical-align:middle; height:35px;}
#Quintech_footer .copylink{width:800px; margin:0 auto; padding:10px;}
#Quintech_footer .copylink A{color:#CCCCCC; font-size:10PX;}

#Quintech_footer_life{ width: 100%; background-image:url(img/title-life.jpg); color:#CCCCCC; font:10px Verdana, Arial, Helvetica, sans-serif; vertical-align:middle; height:35px;}
#Quintech_footer_life .copylink{width:800px; margin:0 auto; padding:10px;}
#Quintech_footer_life .copylink A{color:#CCCCCC; font-size:10PX;}


#quintech_navi {width:100%; background-image:url(img/menu-bg.jpg); font:normal 12px Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;}
#quintech_navi .btnavi{margin-left: 15%;}
/*#quintech_navi ul{margin:0; padding:.7em 0 .7em 0; list-style-type:none; text-align:center;}
#quintech_navi ul li{display:inline;}
#quintech_navi ul li a{text-decoration:none; padding: .7em .7em; color:#FFFFFF;}*/

#quintech_navi_life {width:100%;  background-image:url(img/title-life.jpg); font:normal 12px Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;}
/*#quintech_navi_life ul {margin:0; padding:.7em 0 .7em 0; list-style-type:none; text-align:center;}
#quintech_navi_life ul li{display:inline;}
#quintech_navi_life ul li a{text-decoration:none; padding: .7em .7em; color:#FFFFFF;}*/


/* Dropdown menus style here*/

#navigation-1 {
	margin:0 2%;
	list-style:none;
	width:100%;
	height:22px;
	/*border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font:normal 8pt verdana, arial, helvetica;*/
}
#navigation-1 li {
	margin:0;
	display:block;
	float:left;
	position:relative;
	width:138px;
}
#navigation-1 li a:link, #navigation-1 li a:visited {
	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	width:138px;
	/*height:13px;*/
}
#navigation-1 li:hover a, #navigation-1 li a:hover, #navigation-1 li a:active {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	width:138px;
	/*height:13px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;*/
}
#navigation-1 li ul.navigation-2 {
	margin:0;
	padding:0 10px 0 10px;
	list-style:none;
	display:none;
	background:#c71825;
	width:138px;
	position:absolute;
	top:21px;
	left:-1px;
	/*border:1px solid #D78203;
	border-top:none;*/
}
#navigation-1 li:hover ul.navigation-2 {
	display:block;
}
#navigation-1 li ul.navigation-2 li {
	width:138px;
	clear:left;
	width:13px;
}
#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
	clear:left;
	background:#c71825;
	padding:0 10px 0 10px;
	width:138px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}
#navigation-1 li ul.navigation-2 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
	clear:left;
	background:#A00A0B;
	padding:0 10px 0 10px;
	/*width:148px;*/
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}
#navigation-1 li ul.navigation-2 li a span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#EEA02C;
}
#navigation-1 li ul.navigation-2 li:hover a span, #navigation-1 li ul.navigation-2 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#ffffff;
}

 /**********Life Sciences************* */

/* Dropdown menus style here*/
#navigation-ls-1 {
	padding:1px 0;
	margin:0 8%;
	list-style:none;
	width:100%;
	height:22px;
	text-align:center;
	/*border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font:normal 8pt verdana, arial, helvetica;*/
}
#navigation-ls-1 li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	width:142px;
}
#navigation-ls-1 li a:link, #navigation-ls-1 li a:visited {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	width:142px;
	/*height:13px;*/
}
#navigation-ls-1 li:hover a, #navigation-ls-1 li a:hover, #navigation-ls-1 li a:active {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	width:133px;
	/*height:13px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;*/
}
#navigation-ls-1 li ul.navigation-2 {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
	width:133px;
	position:absolute;
	top:21px;
	left:-1px;
	/*border:1px solid #D78203;
	border-top:none;*/
}
#navigation-ls-1 li:hover ul.navigation-2 {
	display:block;
}
#navigation-ls-1 li ul.navigation-ls-2 li {
	width:133px;
	clear:left;

}
#navigation-ls-1 li ul.navigation-2 li a:link, #navigation-ls-1 li ul.navigation-2 li a:visited {
	clear:left;
	background:#a5bc36;
	padding:4px 0;
	width:133px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}
#navigation-ls-1 li ul.navigation-ls-2 li:hover a, #navigation-ls-1 li ul.navigation-ls-2 li a:active, #navigation-ls-1 li ul.navigation-2 li a:hover {
	clear:left;
	background:#a5bc36;
	padding:4px 0;
	width:133px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}
#navigation-ls-1 li ul.navigation-ls-2 li a span {
	position:absolute;
	top:0;
	left:133px;
	font-size:12pt;
	color:#CC0000;
}
#navigation-ls-1 li ul.navigation-ls-2 li:hover a span, #navigation-ls-1 li ul.navigation-ls-2 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#ffffff;
}


/* petro */


#navigation-p-1 {
	padding:1px 0;
	margin:0 8%;
	list-style:none;
	width:100%;
	height:22px;
	text-align:center;
	/*border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	font:normal 8pt verdana, arial, helvetica;*/
}
#navigation-p-1 li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	width:142px;
}
#navigation-p-1 li a:link, #navigation-p-1 li a:visited {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	width:142px;
	/*height:13px;*/
}
#navigation-p-1 li:hover a, #navigation-p-1 li a:hover, #navigation-p-1 li a:active {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	width:133px;
	/*height:13px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;*/
}
#navigation-p-1 li ul.navigation-2 {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
	width:133px;
	position:absolute;
	top:21px;
	left:-1px;
	/*border:1px solid #D78203;
	border-top:none;*/
}
#navigation-p-1 li:hover ul.navigation-2 {
	display:block;
}
#navigation-p-1 li ul.navigation-p-2 li {
	width:133px;
	clear:left;

}
#navigation-p-1 li ul.navigation-2 li a:link, #navigation-p-1 li ul.navigation-2 li a:visited {
	clear:left;
	background:#c71825;
	padding:4px 0;
	width:133px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}
#navigation-p-1 li ul.navigation-p-2 li:hover a, #navigation-p-1 li ul.navigation-p-2 li a:active, #navigation-p-1 li ul.navigation-2 li a:hover {
	clear:left;
	background:#c71825;
	padding:4px 0;
	width:133px;
	border:none;
	border-bottom:1px solid #ffffff;
	position:relative;
	z-index:1000;
}
#navigation-p-1 li ul.navigation-p-2 li a span {
	position:absolute;
	top:0;
	left:133px;
	font-size:12pt;
	color:#CC0000;
}
#navigation-p-1 li ul.navigation-p-2 li:hover a span, #navigation-p-1 li ul.navigation-p-2 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#ffffff;
}

